.directory[data-tab='compendium'] {
	header .header-search .lil-compendium-search {
		line-height: 1.5;
		border-radius: 5px;
		padding: 0.05em 0.35em;

		&::placeholder {
			opacity: 0.6;
		}
	}

	ol.compendium-list li.compendium-pack[data-pack] {
		&.lil-search-mismatch {
			display: none !important;
		}

		&.lil-search-good-match,
		&.lil-search-best-match {
			background-color: #daa52040;
		}

		&.lil-search-best-match,
		&.lil-search-good-match,
		&.lil-search-decent-match {
			.pack-title {
				text-shadow: 3px black;
			}
		}
	}
}
